/* Button Title */
"OK" = "OK";

/* Button Title */
"Cancel" = "Abbrechen";

/* Button Title */
"Select" = "Auswählen";

/* Button Title */
"Add" = "Hinzufügen";

/* Button Title */
"Remove" = "Entfernen";

/* Button Title */
"Save" = "Sichern";

/* Button Title */
"Reload" = "Neu laden";

/* Button Title */
"Login" = "Anmelden";

/* Button Title */
"Logout" = "Abmelden";

/* Button Title */
"Allow" = "Erlauben";

/* Label */
"Search" = "Suchen";

/* Label */
"Sort by:" = "Sortierung:";

/* Menu Item */
"Get Info" = "Information";

/* Menu Item */
"Quick Look" = "Vorschau";

/* Menu Item */
"Reveal in Finder" = "Im Finder zeigen";

/* Context Menu */
"Show Filenames" = "Dateiname zeigen";

/* Progress Title */
"Importing Media Files" = "Mediendateien importieren";

/* Progress Message */
"Downloading" = "Herunterladen";

/* Alert Title */
"Alert.title.removeFolder" = "Ordner enfernen";

/* Alert Message */
"Alert.message.removeFolder" = "Wollen Sie den Ordner \"%@\" entfernen?";

/* Metadata Label */
"Metadata.label.file" = "Datei";

/* Metadata Label */
"Metadata.label.fileSize" = "Dateigröße";

/* Metadata Label */
"Metadata.label.captureDate" = "Aufnahmedatum";

/* Metadata Label */
"Metadata.label.creationDate" = "Erstellungsdatum";

/* Metadata Label */
"Metadata.label.modificationDate" = "Änderungsdatum";

/* Metadata Label */
"Metadata.label.imageSize" = "Bildgröße";

/* Metadata Label */
"Metadata.label.videoSize" = "Videogröße";

/* Metadata Label */
"Metadata.label.duration" = "Dauer";

/* Metadata Label */
"Metadata.label.aperture" = "Blende";

/* Metadata Label */
"Metadata.label.exposureTime" = "Belichtungszeit";

/* Metadata Label */
"Metadata.label.focalLength" = "Brennweite";

/* Metadata Label */
"Metadata.label.colorSpace" = "Farbraum";

/* Metadata Label */
"Metadata.label.codec" = "Codec";

/* Metadata Label */
"Metadata.label.kind" = "Art";

/* Metadata Label */
"Metadata.label.song" = "Lied";

/* Metadata Label */
"Metadata.label.album" = "Album";

/* Metadata Label */
"Metadata.label.artist" = "Interpret";

/* Metadata Label */
"Metadata.label.composer" = "Komponist";

/* Metadata Label */
"Metadata.label.genre" = "Genre";

/* Metadata Label */
"Metadata.label.tempo" = "Tempo";

/* Metadata Label */
"Metadata.label.url" = "URL";

/* Menu Item */
"Sort by" = "Sortiere nach";

/* Menu Item */
"Direction" = "Richtung";

/* Menu Item */
"Ascending" = "Aufsteigend";

/* Menu Item */
"Descending" = "Absteigend";

/* Panel Message */
"Panel.message" = "Zugriff auf Ordner \"%@\" erlauben?";

/* Warning Message */
"DRM.warning" = "DRM geschützte Dateien können nur in Apple Musik or QuickTime Player benützt werden.";

/* Warning Message */
"AppleLoops.warning" = "Starten Sie GarageBand und wählen sie den Menübefehl Garage Band > Sound Library > Alle verfügbaren Sounds laden.";

/* Warning Message */
"AppleMusic.warning" = "Bitte starten sie Apple Musik um dieses Lied herunterzuladen.";
